
h1 {
  text-align: center;
  margin: 120px;
  font-size: 40px;
}

div.content-block {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;

  div.preference {
    width: 320px;
    height: 320px;

    padding: 50px;
    border: 1px solid #dfdfdf;
    margin: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    
    h3 {
      text-align: center;
      font-size: 20px;
      margin: 14px 0;
    }

    input {
      width: calc(100% - 46px);
      background-color: #222;
      padding: 10px 20px;
      border: 3px solid #444;
      color: #FFF;
      font-size: 18px;
      transition: 1s;
      margin: 5px;

      &:hover, &:focus {
        padding: 20px 20px;
      }

      &[type=submit] {
        width: 100%;
      }
    }

    div.selection-option {
      display: flex;
      justify-content: start;
      align-items: center;
      width: 100%;

      label {
        flex-grow: 1;
      }

    }

    div.selection {
      height: 116px;
      overflow-y: auto;


    }

    input[type=checkbox], input[type=radio] {
      width: unset;
    }

    input[type=checkbox] {
      width: 26px;
      height: 26px;
    }


    label {

    }

  }

}
